/* CSS Document */

.webpara
{font: 17px Segoe UI, sans-serif;
text-align:justify;
line-height:25px;
color: #505050;
margin-top:15px;


}.webpara1
{font: 17px Segoe UI, sans-serif;
text-align:justify;
line-height:30px;
margin-top:5px;
color: #505050;
}
.webpara2
{font: 17px Segoe UI, sans-serif;
text-align:justify;
line-height:30px;
color: #505050;
margin-top:20px;
}
.webappdesc
{
width:70%;
height:auto;
/*border:1px solid black;*/
float:left;

font: 17px Segoe UI, sans-serif;
text-align:justify
line-height:30px;

/*padding:20px 0px 20px 0px;*/
}